
<!doctype html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><title>Python: module yahoo.search.version</title>
</head><body bgcolor="#f0f0f8">

<table width="100%" cellspacing=0 cellpadding=2 border=0 summary="heading">
<tr bgcolor="#7799ee">
<td valign=bottom>&nbsp;<br>
<font color="#ffffff" face="helvetica, arial">&nbsp;<br><big><big><strong><a href="yahoo.html"><font color="#ffffff">yahoo</font></a>.<a href="yahoo.search.html"><font color="#ffffff">search</font></a>.version</strong></big></big> (version 1.12, Tue Feb 27 22:22:37 MST 2007)</font></td
><td align=right valign=bottom
><font color="#ffffff" face="helvetica, arial"><a href=".">index</a><br><a href="file:/home/leif/hack/pysearch/yahoo/search/version.py">/home/leif/hack/pysearch/yahoo/search/version.py</a></font></td></tr></table>
    <p><tt>yahoo.search.version&nbsp;-&nbsp;Version&nbsp;information</tt></p>
<p>
<table width="100%" cellspacing=0 cellpadding=2 border=0 summary="section">
<tr bgcolor="#55aa55">
<td colspan=3 valign=bottom>&nbsp;<br>
<font color="#ffffff" face="helvetica, arial"><big><strong>Data</strong></big></font></td></tr>
    
<tr><td bgcolor="#55aa55"><tt>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</tt></td><td>&nbsp;</td>
<td width="100%"><strong>__author__</strong> = 'Leif Hedstrom &lt;leif@ogre.com&gt;'<br>
<strong>__date__</strong> = 'Tue Feb 27 22:22:37 MST 2007'<br>
<strong>__revision__</strong> = '$Id: version.py,v 1.12 2007/02/28 05:22:43 zwoop Exp $'<br>
<strong>__version__</strong> = '$Revision: 1.12 $'<br>
<strong>author</strong> = 'Leif Hedstrom &lt;leif@ogre.com&gt;'<br>
<strong>authorMail</strong> = 'leif@ogre.com'<br>
<strong>authorName</strong> = 'Leif Hedstrom'<br>
<strong>credits</strong> = '- The entire Yahoo search team, of course.<font color="#c040c0">\n</font>'<br>
<strong>maintainerMail</strong> = 'leif@ogre.com'<br>
<strong>maintainerName</strong> = 'Leif Hedstrom'<br>
<strong>version</strong> = '3.0'</td></tr></table><p>
<table width="100%" cellspacing=0 cellpadding=2 border=0 summary="section">
<tr bgcolor="#7799ee">
<td colspan=3 valign=bottom>&nbsp;<br>
<font color="#ffffff" face="helvetica, arial"><big><strong>Author</strong></big></font></td></tr>
    
<tr><td bgcolor="#7799ee"><tt>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</tt></td><td>&nbsp;</td>
<td width="100%">Leif&nbsp;Hedstrom&nbsp;&lt;leif@ogre.com&gt;</td></tr></table>
</body></html>